.breadcrumbs {
    margin-top: 120px;
    margin-bottom: 50px;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    margin-left: 100px;
}

.breadcrumbs .seperator {
    margin: 0 6px 0 10px;
}


.breadcrumbs > li {
    display: inline-block;
    color: #fff;
    padding-left: 0;
}
.breadcrumbs > li > a,
.breadcrumbs > li > a:visited,
.breadcrumbs > li > a:active {
    color: #fff;
    text-decoration: none;
}
.breadcrumbs > li > a:hover {
    text-decoration: underline;
}

.general-style-grey .breadcrumbs > li,
.general-style-grey .breadcrumbs > li > a,
.general-style-grey .breadcrumbs > li > a:visited,
.general-style-grey .breadcrumbs > li > a:active {
    color: #000;
}
.general-style-grey .breadcrumbs .seperator {
    filter: brightness(0) invert(0);
}